{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-07_14-39-59", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 23545470, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 3 et l'acte 1 jour 8", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-07T14:40:01.129707", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-07T14:40:01.129707"
    }, 
    "annotations": [
        {
            "begin": 61873, 
            "end": 2268884, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "titre": "italienne de l'acte 3",
                    "ref_text": "58-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 2268884, 
            "end": 2813570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "titre": "Acte 3",
                    "ref_text": "58-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 2813570, 
            "end": 9969832, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "titre": "Acte 3",
                    "ref_text": "58-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 3080673, 
            "end": 3184005, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "retours de claudia: Brick doit tous les envoyer chier", 
                    "ref_text": "58-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 3184005, 
            "end": 3269226, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les personnages arrivent dans la pièce car ils ont entendu des petard exploser et grand papa crier. Les acteurs doivent motiver leurs entrées en étant conscient de cela", 
                    "ref_text": "58-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 3269226, 
            "end": 3440586, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "58-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 3440586, 
            "end": 3626488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "la discussion semble peu naturelle, comme si les répliques étaient plaquées les unes après les autres", 
                    "ref_text": "58-17"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 3626488, 
            "end": 4138124, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "Grand maman arrête la scène car elle se sent mal à l'aise dans l'espace qu'elle ouvrait", 
                    "ref_text": "59-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 4138124, 
            "end": 4154810, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à Gooper d'avoir une amplitude plus large sur scène pour ne pas que tout ce qu'il dit passe à l'as!", 
                    "ref_text": "59-19"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 4154810, 
            "end": 4245941, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "59-17"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 4245941, 
            "end": 4315874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faut prendre des temps pour montrer ce qui ne peut pas être dit", 
                    "ref_text": "60-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 4315874, 
            "end": 4670951, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "60-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 4378769, 
            "end": 4378769, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "\"de l'air de l'air\" veut dire: dans cette maison, qu'il fait chaud!"
            }, 
            "type": "textnote", 
            "id": "a13"
        }, 
        {
            "begin": 4670951, 
            "end": 4859652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Mae souhaiterait pouvoir donner des coups à Gooper^pour manifester son agacement", 
                    "ref_text": "60-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 4859652, 
            "end": 5033269, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),scène reprise", 
                    "description": "Mae trouve que les répliques s'enchainent mal, que quelque chose n'est pas fluide, logique", 
                    "ref_text": "60-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 5033269, 
            "end": 5338109, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "60-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 5338109, 
            "end": 5519906, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "60-02"
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 5519906, 
            "end": 5608527, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Mae met une fessée à Gooper pour l'arreter dans sa démarche de tout annoncer à Grand maman", 
                    "ref_text": "60-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 5608527, 
            "end": 5872163, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "le fait que grand maman montre une telle affection à Brick devrait dépiter Mae et Gooper", 
                    "ref_text": "60-16"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 5872163, 
            "end": 6341368, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "60-16"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 6341368, 
            "end": 6382082, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Le docteur ne doit pas esquiver ce qu'il se passe entre lui et grand maman. Il doit l'affronter quand il laisse quand même des médicaments pour grand papa, et cela même si elle refuse que l'on administre de la morphine à son mari", 
                    "ref_text": "64-20"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 6382082, 
            "end": 7397272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Le médecin doit être plus professionnel que gentil", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 7397272, 
            "end": 7569090, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "64-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 7569090, 
            "end": 7955085, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "La morphine doit être au centre de ce moment", 
                    "ref_text": "64-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 7955085, 
            "end": 8172184, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "64-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 8172184, 
            "end": 8286093, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "interrogation autour de ce que pensent les Mae et Gooper", 
                    "ref_text": "64-14"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "media": "primary", 
            "begin": 8270755, 
            "end": 8270755, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a27"
        }, 
        {
            "begin": 8286093, 
            "end": 8478579, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "64-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 8478579, 
            "end": 8626922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "la mère va boire un coup après avoir jeter la fiole de morphine", 
                    "ref_text": "65-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a29"
        }, 
        {
            "begin": 8626922, 
            "end": 8745498, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "grand maman demande le trajet qu'elle avait éffectué à ce moment précis lors d'une précédente répétition", 
                    "ref_text": "65-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 8745498, 
            "end": 8802430, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "déplacements jugés pas justes", 
                    "ref_text": "65-5",
                    "ref_text_end": "65-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a31"
        }, 
        {
            "begin": 8802430, 
            "end": 8884833, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "65-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 8884833, 
            "end": 8987348, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Tension-bataille de chattes entre Mae et Maggie", 
                    "ref_text": "65-16"
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 8987348, 
            "end": 9009819, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "tout le monde pique une crise d'hystérie et le rythme de la scène s'améliore", 
                    "ref_text": "66-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 9009819, 
            "end": 9065684, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "65-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 9065684, 
            "end": 9343466, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "", 
                    "ref_text": "65-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 9343466, 
            "end": 9419711, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à Gooper d'encaisser ce que lui dit sa femme. D'être à son écoute", 
                    "ref_text": "66-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 9419711, 
            "end": 9672569, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "65-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 9672569, 
            "end": 10009544, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "A appeler Brick de cette manière, l'envie de ne pas être devancée sur l'héritage est soulignée", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 9969832, 
            "end": 10106794, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": ""
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 10009544, 
            "end": 10208695, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Grand maman souhaiterait passer dans une phase de dépression", 
                    "ref_text": "67-1",
                    "ref_text_end": "67-15"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 10106794, 
            "end": 10457655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "66-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 10208695, 
            "end": 10620844, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "on dirait que Mae et Gooper veulent faire signer des papiers de force à grand maman", 
                    "ref_text": "66-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 10457655, 
            "end": 10843002, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick,Grand Maman Pollitt,Grand Papa Pollitt,Mae,Gooper,Le Révérend Tooker,Le Docteur Baugh", 
                    "commentaire": "", 
                    "ref_text": "66-14"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 10620844, 
            "end": 16809456, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Gooper doit trouver un tempérament d'avocat et ne pas se soucier d'affaires de \"salopes\"", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 10843002, 
            "end": 12292555, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a46"
        }, 
        {
            "begin": 12292555, 
            "end": 16025560, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "titre": "Italienne de l'acte 1",
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 12952676, 
            "end": 12952676, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Maggie voudrait que l'assistant metteur en scène arrête de la corriger quand elle fait des fautes "
            }, 
            "type": "textnote", 
            "id": "a48"
        }, 
        {
            "begin": 12979036, 
            "end": 12979036, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "demande refusée par la metteur en scène"
            }, 
            "type": "textnote", 
            "id": "a49"
        }, 
        {
            "media": "primary", 
            "begin": 12997261, 
            "end": 12997261, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a50"
        }, 
        {
            "begin": 14132834, 
            "end": 14132834, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Les corrections fusent. A force de se dire le texte les modifications dans leur apprentissage vont s'enregistrer petit à petit"
            }, 
            "type": "textnote", 
            "id": "a51"
        }, 
        {
            "media": "primary", 
            "begin": 14271217, 
            "end": 14271217, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a52"
        }, 
        {
            "begin": 16025560, 
            "end": 16557557, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a53"
        }, 
        {
            "begin": 16557557, 
            "end": 20169860, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 16809456, 
            "end": 16828177, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie ne doit pas s'installer et juste bavarder. Elle doit tout adresser à Brick", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 16828177, 
            "end": 16968332, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 16968332, 
            "end": 17061425, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie devrait peut être jeter les robes à travers la pièce apres les essayages non satisfaisants", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 17061425, 
            "end": 17252419, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a58"
        }, 
        {
            "begin": 17252419, 
            "end": 17380393, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie \"blablatte\" elle doit RACONTER ce qu'elle à vécu. Etre concrete", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 17380393, 
            "end": 17411145, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Tout ce qui se dit doit être connecté à la salle de bain. Toute l'adresse va à la salle de bain", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 17411145, 
            "end": 17557788, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 17557788, 
            "end": 18218541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Improvisation,performance d'un(e) comédien(ne)", 
                    "description": "maggie ne reprends pas les mêmes déplacements que lors du premier travail sur l'acte 1. normal, nous en sommes au début de la création. L'évolution semble néanmoins plus difficile aujourd'hui. Peut être la fatigue?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 18218541, 
            "end": 18608335, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia interdit à Magiie de se barrer toute seule dans son histoire. Sinon on ne la suit plus et on n'écoute plus ce qu'elle raconte", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 18608335, 
            "end": 19502518, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "conseils de claudia pour que Maggie arrive à captiver Brick", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a64"
        }, 
        {
            "begin": 19502518, 
            "end": 19828348, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "En etant assise un instant à cour maggie fait respirer la scène. Ca ne piétine plus et on est carrément transportéave ceux dans cette pièce!", 
                    "ref_text": "10-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 19828348, 
            "end": 20070224, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème,performance d'un(e) comédien(ne)", 
                    "description": "A force de reprendre plus haut, plus bas dans les répliques, les acteurs se perdent un peu. Cela fatigue", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a66"
        }, 
        {
            "begin": 19897445, 
            "end": 19897445, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "le piétinage fatigue et n'est pas précis"
            }, 
            "type": "textnote", 
            "id": "a67"
        }, 
        {
            "media": "primary", 
            "begin": 19919006, 
            "end": 19919006, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a68"
        }, 
        {
            "begin": 20070224, 
            "end": 20247084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "le tout est très raisonné", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a69"
        }, 
        {
            "begin": 20169860, 
            "end": 20647845, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a70"
        }, 
        {
            "begin": 20247084, 
            "end": 20289699, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "Maggie avoue être perdue. le fait de silloner toute seule dans le texte, de ne jamais être coupé pour reprendre et travailler par petits segments la perturbe et la perde", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 20289699, 
            "end": 20760424, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia dit avoir fait exprès de laisser filer Maggie pour qu'elle s'aventure seule dans le texte et qu'elle trouve son personnage, afin de mieux l'appréhender", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a72"
        }, 
        {
            "begin": 20647845, 
            "end": 20881425, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "10-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 20760424, 
            "end": 20968178, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "déroulé de la pensée de Maggie par Claudia", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a74"
        }, 
        {
            "begin": 20881425, 
            "end": 22668601, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 20968178, 
            "end": 21260527, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a76"
        }, 
        {
            "begin": 21260527, 
            "end": 22739957, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "travail sur la simplicité, sur la non utilité de temps psycologique sur ce passage", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a77"
        }, 
        {
            "begin": 22412932, 
            "end": 22412932, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "échange très psychologique"
            }, 
            "type": "textnote", 
            "id": "a78"
        }, 
        {
            "begin": 22668601, 
            "end": 22752420, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 22739957, 
            "end": 22951874, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "claudia préconise de jouer avec le décors à ce moment là. En tout cas de se détourner de Brick et d'aller regarder la nuit deriere la baie vitrée", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a80"
        }, 
        {
            "begin": 22752420, 
            "end": 23507050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 22951874, 
            "end": 23545470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a82"
        }, 
        {
            "begin": 23507050, 
            "end": 23545470, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a83"
        }, 
        {
            "media": "primary", 
            "begin": 23524347, 
            "end": 23524347, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a84"
        }
    ]
}